/* images */
.lite-page.block-set .image-box img:not(.logo) {
  -webkit-border-radius: 20px;
     -moz-border-radius: 20px;
          border-radius: 20px;
}

.logo img {
  -webkit-border-radius: 0px!important;
     -moz-border-radius: 0px!important;
          border-radius: 0px!important;
  max-width: 150px;
  max-height: 70px;
}

.foto img {
    -webkit-box-shadow: 10px 10px var(--accent-color), -10px -10px var(--main-color-2);
       -moz-box-shadow: 10px 10px var(--accent-color), -10px -10px var(--main-color-2);
            box-shadow: 10px 10px var(--accent-color), -10px -10px var(--main-color-2);
}
